@charset "UTF-8";
@media screen and (max-width: 768px) {
  /*=========================
▼▼共通▼▼
===========================*/
  html {
    -webkit-text-size-adjust: 100%;
    font-size: 62.5%;
  }
  body {
    width: 100%;
    height: 100%;
    font-family: "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "Yu Gothic Medium", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #000;
    font-size: 16px;
    line-height: 1.7;
    text-align: left;
  }
  img {
    display: block;
    width: 100%;
    height: auto;
  }
  a {
    display: block;
    width: 100%;
  }
  table {
    width: 100%;
  }
  .sp_none {
    display: none;
  }
  .auto {
    width: 90%;
    margin: 0 auto;
  }
  .caution_text {
    font-size: 11px;
    padding-left: 1em;
    text-indent: -1em;
  }
  span.line_break {
    display: inline-block;
  }
  /*=========================
▲▲共通▲▲
===========================*/
  #container {
    width: 100%;
  }
  header {
    width: 100%;
    height: 40px;
    background-color: #fff;
  }
  header .header_inner {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
  }
  header .header_inner h1 {
    max-width: 102px;
  }
  /*=========================
▼▼カミングスーン表示▼▼
===========================*/
  #contents {
    padding: 60px 0 80px;
    background-color: #feecd6;
  }
  .wrapper {
    width: 100%;
    padding: 79px 0;
    background-color: #feecd6;
    margin-bottom: 26px;
  }
  .logo_box {
    padding: 12px 0;
    width: 90%;
    margin: 0 auto;
    background-color: #feecd6;
  }
  .logo_box .logo img {
    height: 100%;
    width: auto;
    margin: 0 auto;
  }
  .logo_box .logo {
    text-align: center;
    font-size: 26px;
    line-height: 1.5;
    font-weight: 900;
    color: #464644;
  }
  .comingsoon_text {
    text-align: center;
    font-size: 23px;
    font-weight: 900;
    color: #f48300;
  }
  .comingsoon_text .line_break {
    display: inline-block;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    line-height: 1.3;
  }
  /*=========================
▲▲カミングスーン表示▲▲
===========================*/
  footer {
    width: 100%;
    padding: 0 20px;
  }
  .footer_inner {
    padding: 30px 0 24px;
    text-align: center;
  }
  .footer_inner .logo {
    width: 170px;
    margin: 0 auto 15px;
  }
  .footer_inner .copyright {
    font-size: 7px;
    color: #333333;
  }
  #back-top {
    display: none;
    width: 50px;
    position: fixed;
    bottom: 20px;
    right: 3%;
    z-index: 99;
  }
}
